date: '2024-07-10T12:09:39'
description: From the test pymrio test mrio, industry by industry format is just fake
meta_data_type: MRIO
mrio_id: pymrio_test_ixi
mrio_name: pymrio test mrio in industry by industry format
reference: https://github.com/IndEcol/pymrio
run_by: Konstantin Stadler, NTNU
